
/* ************ 메인페이지 스타일 ************ */

@media screen and (min-width:992px) {
	/* 메인-영상 */
	.main .movie_zone {z-index:-999; background-color: #fff; position: relative;}
	.main .mov100 {position:absolute; top:0; left:0; right:0; bottom:0; height:1200px;}
	.main .mov100 video {position: absolute; top: 0; left: 50%; height: 100%; transform: translateX(-50%);}
	
	
	/* 슬라이드 */
	.main .sliderV2 {width:100%; height:100vh;}
	.main .sliderV2 .sliderObj {height:100% !important;}
	.main .sliderV2 .sliderObj>li {transform:scale(1.1)}
	.main .sliderV2 .sliderObj>li:before {content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.2);}
	.main .sliderV2 .sliderObj>li>div {position:relative;}
	.main .sliderV2 .sliderObj>li.on {transform:scale(1)}
	.main .sliderV2 .sliderButton {display:none;}
	.main .sliderV2 .txt {
		position:absolute; top:310px; left:50%; transform:translateX(-50%);
		font-family:'RIDIBatang'; text-align:center; color:#fff; font-size:20px; font-weight:500; 
	}
	.main .sliderV2 .txt h2 {font-size:60px; font-weight:700; line-height:1; margin-bottom:30px; letter-spacing:-1px;}
	
	.main .sliderV2.test .sliderObj>li:before {content:""; position:absolute; left:0; top:0; width:100%; height:100%; /*background:rgba(0,0,0,.3);*/}
	.main .sliderV2.test .txt {
	position:absolute; top:310px; left:50%; transform:translateX(-50%);
	text-align:center; font-family: 'RIDIBatang', sans-serif; color:#fff; font-size:20px;
	}
	.main .sliderV2.test .txt h2 {font-size:60px; font-family: 'RIDIBatang', sans-serif; font-weight: 300; line-height:1; margin-bottom:35px; line-height : 70px;}
	.main .sliderV2.test .txt .front_txt { font-size : 16px; margin-bottom : 20px; opacity : 0.8; }
	.main .sliderV2.test .txt .back_txt { font-size : 18px; opacity : 0.8;}
	.main .sliderV2.test .txt .dot_txt { width : 60px; display : flex; justify-content : space-between; margin : 0 auto 35px;  }
	.main .sliderV2.test .txt .dot_txt li { position : relative; width : 10px; height : 10px; border-radius : 50%; background : #fff; opacity : 1!important; }
	.main .sliderV2.test .scroll_down { position: absolute;
    bottom: 30px; left: 50%;  display: block; z-index: 2;
    -webkit-animation: ani_slideDown 2s infinite 2s;
    animation: ani_slideDown 2s infinite 2s;
    -webkit-transition: all .5s ease-in;
    transition: all .5s ease-in; background : url(../images/main/visual_down.png) no-repeat center;
	width : 32px; height : 109px;}
	
	/* 사업소개 */
	.main .busiWrap {display:grid; grid-template-columns:40% 60%; background:#000;}
	.main .busiWrap .left {padding:7vw 5vw; color:#fff; background:url(../images/main/busi_bg2.webp);}
	.main .busiWrap .left dt {font-size:2.5vw; font-weight:600; line-height:1.2;}
	.main .busiWrap .left dd {margin-top:5vw; font-size:16px;}
	.main .busiWrap .left a {display:inline; padding:18px 50px; line-height:1; border:2px solid #fff; border-radius:100px; color:#fff; font-weight:600; background:rgba(0,0,0,.5);}
	.main .busiWrap .left a:hover {background:#fff; color:#000; padding:18px 60px;}
	.main .busiWrap .right {display:flex; justify-content:space-between; text-align:Center; background-color:#000;}
	.main .busiWrap .right>div {
		position:relative; display:flex; flex-direction:column; width:calc(100% / 3); padding:7vw 3vw; color:#fff;  overflow:hidden;
		transition:all .5s ease;
	}
	.main .busiWrap .right>div>* {z-index:1;}
	.main .busiWrap .right>div:before {
		z-index:0; content:""; position:absolute; left:0; top:0; width:100%; height:100%;
		background-color:#000; opacity:.8; transition:all 1s ease;
		background-position:right center; background-repeat:no-repeat; background-size:cover ;
		transform:scale(1.07); filter:blur(5px);		
	}
	.main .busiWrap .right>div.part1:before {background-image:url(../images/main/part1_bg.webp)}
	.main .busiWrap .right>div.part2:before {background-image:url(../images/main/part2_bg2.webp); background-position:right center;}
	.main .busiWrap .right>div.part3:before {background-image:url(../images/main/part3_bg.webp)}
	.main .busiWrap .right>div.on {width:50%;}
	.main .busiWrap .right>div.on:before {opacity:.3; filter:blur(0); background-position:left center;}
	.main .busiWrap .right>div.off {width:25%; }
	.main .busiWrap .right>div i {
		display:flex; justify-content:center; align-items:center; margin:0 auto;
		width:120px; height:120px; border-radius:50%; border:2px solid #fff;
		opacity:.2;
	}
	.main .busiWrap .right>div.on i {opacity:1; border:5px solid #fff;}
	.main .busiWrap .right>div dl {margin-top:2vw;}
	.main .busiWrap .right>div dt {font-size:36px; font-weight:600; letter-spacing:-2px; transform:rotate(.03deg)}
	.main .busiWrap .right>div dd {margin-top:5vw; font-size:18px; opacity:0; transition:all .5s ease; width:25vw;}
	.main .busiWrap .right>div.on dd {margin-top:2vw; opacity:.7; width:100%;}
	.main .busiWrap .right>div a {position:absolute; left:50%; transform:translateX(-50%); bottom:0; display:block; padding:18px 30px; border:2px solid #fff; border-radius:100px; line-height:1; opacity:0;}
	.main .busiWrap .right>div.on a {bottom:7vw; opacity:1;}
	.main .busiWrap .right>div a:hover {padding:18px 40px; background:#fff; color:#000;}
	
	

	/* 공지 */
	.main .news {padding:90px 0; background : #f8f8f8;}
	.main .news [class *= "wrap"]:before,.main .news [class *= "wrap"]:after {content:none;}
	.main .news [class *= "box"]:before,.main .news [class *= "box"]:after {content:none;}
	.main .news .news_wrap {width : 1400px; margin : 0 auto; display:grid; grid-template-columns:50% 1fr; gap:80px;}	
	.main .news .news_wrap .head { position : relative; }
	.main .news .news_wrap .head .hWrap {display:flex; justify-content:space-between;}
	
	.main .news .news_wrap .head h3 { font-family: 'RIDIBatang', sans-serif; font-size : 36px; color : #dc8c1a;font-weight: 300;}
	.main .news .news_wrap .head h3 span { font-family: 'NEXON Lv2 Gothic'; font-size : 16px; color : #666; margin-left : 20px; font-weight : 400; }
	.main .news .news_wrap .head .tab_btn { display : flex; gap:20px;}
	.main .news .news_wrap .head .tab_btn a { display :inline-block; font-family: 'RIDIBatang', sans-serif; font-size : 18px; border-bottom : 2px solid #cbcbcb; }
	.main .news .news_wrap .head .list {margin-top:40px;}
	.main .news .news_wrap .head .list li {padding : 17px 0;}
	.main .news .news_wrap .head .list li+li {border-top : 1px solid #e9e9e9;}
	.main .news .news_wrap .head .list li a { display : grid; grid-template-columns:1fr 100px; gap:40px; line-height:1; font-size : 18px; font-family: 'NEXON Lv2 Gothic'; color:#666; }
	.main .news .news_wrap .head .list li a p { display : block; white-space : nowrap; overflow : hidden; text-overflow : ellipsis;}
	.main .news .news_wrap .head .list li a span {text-align:right;}
	.main .news .news_wrap .head .list li:last-child {padding-bottom:0;}
	.main .news .news_wrap .head .list li:hover a {color:#000;}
	
	.main .news .news_wrap .side {display:grid; grid-template-columns:1fr 1fr; gap:20px;}
	.main .news .news_wrap .side > div {
		position:relative; display:flex; flex-direction:column; align-items:center; justify-content:flex-end; 
		box-shadow:10px 10px 10px rgba(0,0,0,.1); border-radius:1vw; overflow:hidden;
	}
	.main .news .news_wrap .side > div a {
		z-index:1; position:absolute; left:0; top:0; width:100%; height:100%;
		display:flex; justify-content:center; align-items:center; padding-bottom:90px;
	}
	.main .news .news_wrap .side > div:hover dl {padding:30px 20px;}
	.main .news .news_wrap .side .movie {background:url("../images/main/side_mov.webp") no-repeat center/cover;}
	.main .news .news_wrap .side .paper {background:url("../images/main/side_paper.webp") no-repeat center/cover;}
	.main .news .news_wrap .side dl {padding:20px; color:#fff; transition:all .2s ease;}
	.main .news .news_wrap .side dt {font-size:24px; font-weight:600; line-height:1; transform:rotate(0.03deg)}
	.main .news .news_wrap .side dt span {font-size:14px; font-weight:400; margin-left:10px;}
	.main .news .news_wrap .side dd {margin-top:10px; font-size:14px; opacity:.7; line-height:1.3;}
	.main .news .news_wrap .side .movie dl {background:rgba(0,51,144,.95);}
	.main .news .news_wrap .side .paper dl {background:rgba(198,2,76,.95);}
}



/* ************************ 태블릿 (~991) ************************ */
@media screen and (max-width:991px) {
	/* 메인-영상 */
	.main .mov100 video {position: absolute; top: 0; left: 50%; height: 100%; transform: translateX(-50%);}

	
	/* 슬라이드 */
	.main .sliderV2 {width:100%; height:70vh; min-height:450px;}
	.main .sliderV2 .sliderObj {height:100% !important;}
	.main .sliderV2 .sliderObj>li {transform:scale(1.1)}
	.main .sliderV2 .sliderObj>li:before {z-index:10; content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.3);}
	.main .sliderV2 .sliderObj>li.on {transform:scale(1)}
	.main .sliderV2 .sliderButton {display:none;}
	.main .sliderV2 .txt {z-index:11; position:absolute; top:50%; left:50%; width:100%; padding:5vw; transform:translate(-50%,-50%); text-align:center; color:#fff; font-size:16px; font-weight:500; line-height:1.3;
	font-family:'RIDIBatang'; text-align:center; font-weight:500; }
	.main .sliderV2 .txt h2 {font-size:28px; font-weight:500; line-height:2rem; margin-bottom:30px;}
	.main .sliderV2 .pageType1 {position:absolute; left:50%; width:100%; transform:translateX(-50%); bottom:30px; padding:0; text-align:center;}
	.main .sliderV2.test .txt .front_txt { font-size : 14px; margin-bottom : 20px; opacity : 0.8; }
	.main .sliderV2.test .txt .back_txt { font-size : 16px; opacity : 0.8;}
	.main .sliderV2.test .txt .dot_txt { width : 60px; display : flex; justify-content : space-between; margin : 0 auto 35px;  }
	.main .sliderV2.test .txt .dot_txt li { position : relative; width : 10px; height : 10px; border-radius : 50%; background : #fff; opacity : 1!important; }
	/*.main .sliderV2.test .scroll_down { position: absolute;
    bottom: 30px; left: 50%; 
    display: block; z-index: 999;
   -webkit-animation: ani_slideDown 2s infinite 2s;
    animation: ani_slideDown 2s infinite 2s;
    -webkit-transition: all .5s ease-in;
    transition: all .5s ease-in;
	background : url(../images/main/visual_down.png) no-repeat center; width : 16px; height : 55px;
	}*/
	
	/* 사업소개 */
	.main .busiWrap {display:grid; grid-template-columns:100%; background:#000;}
	.main .busiWrap .left {padding:7vw 5vw; color:#fff; background:url(../images/main/busi_bg2.webp);}
	.main .busiWrap .left dt {font-size:2.5vw; font-weight:600; line-height:1.2;}
	.main .busiWrap .left dd {margin-top:5vw; font-size:16px;}
	.main .busiWrap .left a {display:inline; padding:18px 50px; line-height:1; border:2px solid #fff; border-radius:100px; color:#fff; font-weight:600; background:rgba(0,0,0,.5);}
	.main .busiWrap .left a:hover {background:#fff; color:#000; padding:18px 60px;}
	.main .busiWrap .right {display:flex; justify-content:space-between; text-align:Center; background-color:#000;}
	.main .busiWrap .right>div {
		position:relative; display:flex; flex-direction:column; width:calc(100% / 3); padding: 5vw 3vw 15vw; color:#fff;  overflow:hidden;
		transition:all .5s ease;
	}
	.main .busiWrap .right>div>* {z-index:1;}
	.main .busiWrap .right>div:before {
		z-index:0; content:""; position:absolute; left:0; top:0; width:100%; height:100%;
		background-color:#000; opacity:.5; transition:all 1s ease;
		background-position:left center; background-repeat:no-repeat; backbround-size:cover;
		transform:scale(1.1); 		
	}
	.main .busiWrap .right>div.part1:before {background-image:url(../images/main/part1_bg.webp); background-size : cover; }
	.main .busiWrap .right>div.part2:before {background-image:url(../images/main/part2_bg.webp); background-size : cover;}
	.main .busiWrap .right>div.part3:before {background-image:url(../images/main/part3_bg.webp); background-size : cover;}
	/*.main .busiWrap .right>div.on {width:50%;}
	.main .busiWrap .right>div.on:before {opacity:.3; filter:blur(0); background-position:right center;}
	.main .busiWrap .right>div.off {width:25%; }*/
	.main .busiWrap .right>div i {
		display:flex; justify-content:center; align-items:center; margin:0 auto;
		width:120px; height:120px; border-radius:50%; border:2px solid #fff;
		opacity:1;
	}
	.main .busiWrap .right > div > a { position : absolute; border: 2px solid #fff; border-radius: 2rem; padding: 10px 30px;
    font-size: 16px; bottom: 4vw; left: 50%; transform: translateX(-50%); }
	.main .busiWrap .right > div > a:hover { background : #fff; color : #000; }
	.main .busiWrap .right>div dl {margin-top:2vw;}
	.main .busiWrap .right>div dt {font-size:24px; font-weight:600; letter-spacing:-2px; transform:rotate(.03deg)}
	.main .busiWrap .right>div dd { margin-top:2vw; font-size:16px; }
	/*.main .busiWrap .right>div.on i {opacity:1; border:5px solid #fff;}
	.main .busiWrap .right>div dl {margin-top:2vw;}
	.main .busiWrap .right>div dt {font-size:36px; font-weight:600; letter-spacing:-2px; transform:rotate(.03deg)}
	.main .busiWrap .right>div dd {margin-top:5vw; font-size:18px; opacity:0; transition:all .5s ease; width:25vw;}
	.main .busiWrap .right>div.on dd {margin-top:2vw; opacity:.7; width:100%;}
	.main .busiWrap .right>div a {position:absolute; left:50%; transform:translateX(-50%); bottom:0; display:block; padding:18px 30px; border:2px solid #fff; border-radius:100px; line-height:1; opacity:0;}
	.main .busiWrap .right>div.on a {bottom:7vw; opacity:1;}
	.main .busiWrap .right>div a:hover {padding:18px 40px; background:#fff; color:#000;}*/
	
	/* Core Product 2 */
	.main .product.num2 { padding:50px 0; background-image : none; }
	.main .product.num2 .head { width : 85%; }
	.main .product.num2 .head p:last-child { font-family : 'NEXON Lv2 Gothic'; font-size : 16px; margin-bottom : 30px; color : #666; }
	.main .product.num2 .head h2 { margin-bottom:20px; }
	.main .product.num2 .machine { width : 90%; margin : 0 auto;  }
	.main .product.num2 .machine > ul { display : grid; grid-template-columns : repeat(2,1fr); gap : 30px;  }
	.main .product.num2 .machine > ul li dd:first-child { margin-bottom : 20px; }
	.main .product.num2 .machine > ul li dd:last-child { font-family: 'RIDIBatang', sans-serif; font-size : 16px; }
	.main .product.num2 .machine_btn { margin : 30px auto 0; }
	.main .product.num2 .machine_btn a { display : inline-block; padding : 15px 25px; color : #fff; border-radius : 2rem; font-size : 16px; margin : 10px 10px;}
	.main .product.num2 .machine_btn a img { margin-left : 20px; }
	.main .product.num2 .machine_btn a:nth-child(1) { background : #dc8c1a;  }
	.main .product.num2 .machine_btn a:nth-child(2) { 
	background : #434867; }

	
	/* 이슈 */
	.main .issue {padding:50px 20px; text-align:center;}
	.main .issue .right .info {position:relative;}
	.main .issue .right .info .infoCon {position:relative;}
	.main .issue .right .info .infoCon>li:first-child {padding-bottom:50px; background:#fff url(../images/main/simbol.svg) no-repeat center bottom / 50vw;}
	.main .issue .right .info .infoCon>li .mov {width:calc(100% + 40px); transform:translateX(-20px);}
	.main .issue .right .info .infoCon>li .mov iframe {}
	.main .issue .right .info .infoCon>li .mov+p {padding-top:10px;}
	.main .issue .right .info .infoCon h3 {display:block; position:relative; margin-bottom:20px; padding:0; font-size:36px; color:#000; line-height:1;}
	.main .issue .right .info .infoCon h3+p {line-height:1.3;}
	.main .issue .right .info .infoCon h3+p span {font-size:20px;}
	.main .issue .right .info .infoCon a {display:inline-block; margin-top:30px; padding:20px 60px; border:1px solid #000; line-height:1; background:#fff;}
	
	
	/* 뉴스 */
	.main .news { padding:50px 0; background : #f8f8f8;}
	.main .news .news_wrap { width : 90%; margin : 0 auto; display:flex; flex-direction : column; align-items : center;}
	.main .news .news_wrap > div { width : 100%; }
	.main .news .news_wrap .head { position : relative; margin-bottom : 20px; }
	.main .news .news_wrap .head h3 { font-family: 'RIDIBatang', sans-serif; font-size : 30px; color : #dc8c1a;font-weight: 300; float : left; margin-bottom : 10px;}
	.main .news .news_wrap .head h3 span { font-family: 'NEXON Lv2 Gothic'; font-size : 16px; color : #666; margin-left : 0px; font-weight : 400; }
	.main .news .news_wrap .head .tab_btn { display : flex; padding-left : 0px; position : absolute; right : 0; }
	.main .news .news_wrap .head .tab_btn a { display :inline-block; font-family: 'RIDIBatang', sans-serif; font-size : 16px; margin-right : 0px; border-bottom : 2px solid #cbcbcb; }
	.main .news .news_wrap .head .tab_btn a:first-child { 
	margin-right : 10px; }
	.main .news .news_wrap .head .list { clear : both; }
	.main .news .news_wrap .head .list li a { display : flex; justify-content : space-between; padding : 10px 0; border-bottom : 1px solid #e9e9e9; font-size : 16px; font-family: 'NEXON Lv2 Gothic'; }
	.main .news .news_wrap .head .list li a p { display : block; width : 70%; white-space : nowrap; overflow : hidden; text-overflow : ellipsis; }
	.main .news .news_wrap .head .list li:last-child a { border-bottom : none;}
	
	
	.main .news .news_wrap .side {display:grid; grid-template-columns:1fr 1fr; gap:20px;}
	.main .news .news_wrap .side > div {
		position:relative; display:flex; flex-direction:column; align-items:center; justify-content:flex-end; 
		box-shadow:10px 10px 10px rgba(0,0,0,.1); border-radius:2vw; overflow:hidden; padding-top : 15vh; }
	.main .news .news_wrap .side > div a {
		z-index:1; position:absolute; left:0; top:0; width:100%; height:100%;
		display:flex; justify-content:center; align-items:center; padding-bottom:90px;
	}

	.main .news .news_wrap .side > div:hover dl {padding: 20px}
	.main .news .news_wrap .side .movie {background:url("../images/main/side_mov.webp") no-repeat center/cover;}
	.main .news .news_wrap .side .paper {background:url("../images/main/side_paper.webp") no-repeat center/cover;}
	.main .news .news_wrap .side dl {padding:20px; color:#fff; transition:all .2s ease; width: 100%;}
	.main .news .news_wrap .side dt {font-size:20px; font-weight:600; line-height:1; }
	.main .news .news_wrap .side dt span {font-size:16px; font-weight:400; margin-left:10px;}
	.main .news .news_wrap .side dd {margin-top:10px; font-size:14px; opacity:.7; line-height:1.3;}
	.main .news .news_wrap .side .movie dl {background:rgba(0,51,144,.95);}
	.main .news .news_wrap .side .paper dl {background:rgba(198,2,76,.95);}
	
}


@media screen and (max-width:768px) { 
	.main .product .slogan > ul .small-slogan { display : grid; grid-template-columns : repeat(3,1fr); width : 90%; place-items: center; transform : scale(0.9); justify-content: space-around; gap: 10px; } 
	
	/* 사업소개 */
	.main .busiWrap { background: #fff; }
	.main .busiWrap .left { padding: 15vw 5vw; text-align : center; }
	.main .busiWrap .left dt {font-size:22px; font-weight:600; line-height:1.2;}
	.main .busiWrap .left a {display:inline; padding: 10px 25px; line-height:1; border:2px solid #fff; border-radius:100px; color:#fff; font-weight:600; background:rgba(0,0,0,.5);}
	.main .busiWrap .left a:hover {background:#fff; color:#000; padding:10px 25px;}
	.main .busiWrap .right { flex-direction: column; gap: 20px;
    margin: 20px; background: #fff;}
	.main .busiWrap .right>div {
		position:relative; display:flex; width:100%; padding: 15vw 5vw 10vw; color:#fff;  overflow:hidden; border-radius: 1rem;
		transition:all .5s ease; background: #000; }
	.main .busiWrap .right>div:before { opacity: .4; }
	.main .busiWrap .right>div i { display:flex; justify-content:center; align-items:center; margin:0 auto;
		width:90px; height:90px; border-radius:50%; border:2px solid #fff; opacity:1; background : #fff; }
	.main .busiWrap .right>div i img { filter: brightness(0); } 
	.main .busiWrap .right>div dl { width: 100%; margin-top: 2vw;
    text-align: center; }
	.main .busiWrap .right>div dt { font-size: 20px;
    font-weight: 600; letter-spacing: -2px; transform: rotate(.03deg);}
	.main .busiWrap .right>div dd { margin-top: 2vw; font-size: 13px; opacity : 0.7; }
	.main .busiWrap .right > div > a { position: inherit;
    border: 2px solid #fff; border-radius: 2rem; padding: 5px 20px;
    font-size: 16px; display: inline-block;
    width: 45%; margin-top: 7vw;}
	
		.main .news .news_wrap .side {display:grid; grid-template-columns:1fr 1fr; gap:20px;}
	.main .news .news_wrap .side > div {
		position:relative; display:flex; flex-direction:column; align-items:center; justify-content:flex-end; 
		box-shadow:10px 10px 10px rgba(0,0,0,.1); border-radius:3vw; overflow:hidden;  }
	.main .news .news_wrap .side > div a {
		z-index:1; left:0; top:0; width:100%; height:100%; display:flex; justify-content:center; align-items:center; padding-bottom:90px; }
	.main .news .news_wrap .side > div a img { transform : translateY(2vh);}
	.main .news .news_wrap .side > div:hover dl {padding: 20px}
	.main .news .news_wrap .side .movie {background:url("../images/main/side_mov.webp") no-repeat center/cover;}
	.main .news .news_wrap .side .paper {background:url("../images/main/side_paper.webp") no-repeat center/cover;}
	.main .news .news_wrap .side dl {padding:20px; color:#fff; transition:all .2s ease; }
	.main .news .news_wrap .side dt {font-size:18px; font-weight:600; line-height:1; }
	.main .news .news_wrap .side dt span {font-size:12px; font-weight:400; margin-left:10px;}
	.main .news .news_wrap .side dd {margin-top:10px; font-size:12px; opacity:.7; line-height:1.3; display : none; }
	.main .news .news_wrap .side .movie dl {background:rgba(0,51,144,.95);}
	.main .news .news_wrap .side .paper dl {background:rgba(198,2,76,.95);}
	
	
}